/* resposive css */
@media screen and (max-width: 1366px) {
  .page-lf-layouts {
    height: auto;
  }
  .title-content {
    font-size: 29px;
    margin-bottom: 40px;
    line-height: 36px;
  }
  .title-content span {
    font-size: 38px;
  }
  .sub-category-archive-page {
    max-width: 850px;
  }
  .download-bar{
    bottom:0;
  }
  .maincat-title-wrapper{
    padding: 0 121px;
  }
  .parent-category-desc {
    padding: 0 130px;
  }
  .sub-tab-section .nav-tabs .nav-link.active > .sub-cat-title-tab{
    height: 100%;
    display: block;
  }
  .mnr-table-image-wrapper{
    width: 20px;
    height: 20px;
  }
  .mnr-table-image-wrapper img {
    width: 16px;
    height: 16px;
  }
  /*.left-sidebar-mnr .versie-block {
    margin-bottom: 30px;
  }*/

  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(1){
    width: 32%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(2){
    width: 14%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(3){
    width: 14%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(4){
    width: 17%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(5){
    width: 23%;
  }
  .sub-tab-section, .scrollbar-section, .document-scroll{
    height: 60vh;
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1280px) {
  .ft-bar-text {
    padding: 20px 12px 20px 0;
  }
  .ft-bar-text:not(:last-of-type) span {
    padding-right: 30px;
  }
  .left-sidebar-mnr .versie-block {
    margin-bottom: 20px;
  }
  .logged-in-user-info {
    margin-bottom: 10px;
  }
  .user-email-address-rmn {
    margin-bottom: 10px !important;
  }
  .blue-wrapper{
    max-width: 580px;
  }
  .sub-tab-section, .scrollbar-section, .document-scroll{
    height: 60vh;
  }
}
@media only screen and (max-width: 1199px) {
  .right-side-section{
    max-width: 650px;
  }
  .dropdown-controll-mnr .form-select {
    width: 45%;
  }
  .download-instructions{
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 1024px) {
  .group-title{
    width: auto;
  }
  .main-question-wrapper {
    left: -140px;
  right: auto;
  }
  .home-right-bg-color::before {
    clip-path: none;
  }
  .clip-section::before {
    clip-path: none;
/*    width: 66.66%;*/
  }
  .social-ft-container {
    margin-bottom: 15px;
  }

  .ft-bar-text {
    padding: 20px 20px 20px 0;
  }
  .maincat-title-grid {
    font-size: 20px;
  }
  .sub-category-archive-page {
    padding: 0 0 0 20px;
  }
  .category-page-title {
    font-size: 26px;
    line-height: 34px;
  }
  .subcat-tab-pan table thead tr th {
    font-size: 12px;
  }
  .subcat-tab-pan table {
    border-spacing: 0 5px;
  }
  .engine-table-title-wrapper {
    font-size: 12px;
    line-height: 18px;
  }
  .subcat-tab-pan table tbody tr,
  .subcat-tab-pan table tbody tr th,
  .subcat-tab-pan table tbody tr td {
    font-size: 12px;
  }
  .sub-tab-section .nav-tabs .nav-link {
    font-size: 16px;
    padding: 5px;
  }
  .sub-tab-section .nav-tabs .nav-link.active > .sub-cat-title-tab {
    padding-left: 10px;
    display: block;
  }
  .sub-tab-section .tab-content {
    padding: 0 15px;
  }
  .category-page-title {
    padding: 0;
  }

  .dropdown-controll-mnr .form-select {
    width: 100%;
  }

  ul.ft-nav-menu li {
    padding-right: 4px;
  }
  
  ul.ft-nav-menu  li:nth-child(3) {
    padding-right: 4px;
  }
  .maincat-title-grid{
    line-height: 24px;
  }
  .left-side-content-home{
    padding: 0 0 0 0;
  }
  .document-scroll{
/*    height: auto;*/
    height: 60vh;
  }
  .top-to-down-document{
    display: none !important;
  }
  .downtotop-document{
    display: none !important;
  }
  .maincat-title-wrapper {
    padding: 0 30px;
  }
  .groups_row{
    padding-top: 20px;
  }
  .groups-detail{
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .scrollbar-section {
    height: auto;
    max-height: none;
  }
  .sub-tab-section{
/*    height: auto;*/
    height: 60vh;
  }
  .desktop-to-layout-sub-cat{
    display: none !important;
  }
  .mobile-layout-sub-cat{
    display: block !important;
  }

  #down-to-up-document{
    display: block;
  }

  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(1){
    width: 32%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(2){
    width: 13%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(3){
    width: 13%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(4){
    width: 17%;
  }
  .table-responsive.mnr-table-scrollbar.desktop-to-layout table > thead > tr > th:nth-child(5){
    width: 25%;
  }
}
@media only screen and (max-width: 991px) {
  .ft-info-bar {
    padding-top: 20px;
  }
  .ft-bar-text {
    padding: 0 0 20px 0;
  }

  .ft-bar-text:not(:last-of-type) span {
    padding-right: 0;
    border: none;
  }
  /*.clip-section::before {
    width: 66.66%;
  }*/
  ul.ft-nav-menu li {
    padding-right: 0;
    display: block;
    padding-bottom: 20px;
    padding-top: 10px;
  }
  .copyright-logo {
    padding: 20px 0;
    border-top: solid 1px #ccc;
  }
  .left-sidebar-mnr {
    padding-right: 20px;
  }
  .category-page-title {
    font-size: 25px;
  }
  .download-bar {
/*    margin-top: 0;*/
  }
  
  .sub-cat-text-wrapper h4{
    font-size: 24px;
  }
  .sub-tab-section .nav-tabs .nav-link{
    font-size: 14px;
  }
  .sub-tab-section .nav-tabs > .nav-item{
        padding: 10px 10px;
  }
  /*.main-question-wrapper {
    left:130px;
  }*/
}
@media (max-width: 990px) and (min-width: 768px)  {
  .grp_head_1 {
    flex: 0 0 80px;
  }
  .grp_head_2 {
    flex: 0 0 104px;
  }
  .files-list .file-size-mnr {
    flex: 0 0 80px;
  }
  .files-list .file-updated-date {
    flex: 0 0 104px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 767px) {
  .page-lf-layouts {
      min-height: unset;
  }
  .main-question-wrapper {
    display: none !important;
  }
  .desktop-to-layout {
    display: none !important;
  }
  .mobile-menu {
    display: block !important;
  }
  .mobile-layout {
    display: block !important;
  }
  #LoginModal .login-from-title {
    font-size: 32px;
  }
  #LoginModal .login-from-subtitle {
    font-size: 24px;
    line-height: 64px;
  }
  .login-form .form-label,.login-form .gfield_label.gform-field-label {
    font-size: 12px;
  }
  .login-modal-body .reg-block-title {
    font-family: "Man Europe Condensed";
    font-size: 24px;
  }
  .clip-section::before {
    width: 100%;
  }
  .mnr-padding-0 {
    padding: 0;
  }
  .man-europe-condensed-sm-light {
    font-family: "Man Europe Condensed";
    font-weight: 300 !important;
  }
  .sub-tab-section .nav-tabs {
    border-bottom: 1px solid #d6d8db;
  }
  .engine-accordian .mnr-table-image-wrapper {
    width: 15px;
    height: 15px;
  }
  .engine-accordian .mnr-table-image-wrapper img {
    width: 20px;
    height: 20px;
  }
  .sub-category-archive-page {
    padding: 0 20px 0 20px;
    margin: 40px auto 0 auto;
  }

  .info-col-one-content{
    text-align: center;
    padding-bottom: 20px;
  }
  .default-template .sub-cat-text-wrapper{
    margin: 0 auto;
    padding-left: 120px;
  }
  .modal-backdrop {
    background-color: unset;
  }
  .default-section-height{
    height: 100%;
    overflow: hidden;
  }

  /* .infoModal .modal-header {
    padding-right: 14px;
  } */
  .right-side-section{
    margin: 25px auto;
  }
  .category-page-title{
    font-size: 23px;
    padding: 0 10px;
  }
  .home-page-mobile-container{
      min-height: calc(100vh - 138px);
      display: flex;
      flex-direction: column;
  }
  .login-register-fixed .mobile-btn-container{
    height: 138px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: white;
    z-index: 1;
  }
  .home-page-mobile-container .main-footer{
    margin-bottom: 138px;
  }
  .mobile-btn-container .green-btn,.mobile-btn-container .reg-blue-button{
      margin-bottom: 10px;
  }
  .header-box-shadow .navbar{
    padding: 5px 18px;
  }
  .ft-top-bar{
    padding: 0 18px;
  }
  .ft-second-bar{
    padding: 0 18px;
  }
  .logged-in-user-info {
    margin: 0 auto 0 0;
    padding: 0 28px;
  }
  .header-box-shadow .navbar-brand{
    padding: 3px 0;
  }
  .img.mobile-site-logo{
    height: 43px;
  }
  .mobile-btn-container .green-btn{
    max-width: 300px;
  }
  .mobile-btn-container .reg-blue-button{
    max-width: 300px;
  }
  .acc-list li {
    padding-bottom: 20px;
  }
  .mobile-btn-container .log-creds{
    border-top: unset;
    padding-top: 0;
  }
  .sub-tab-section{
    height: auto;
  }
  .document-scroll{
    height: auto;
  }
}

@media only screen and (max-width: 600px) {
    .files-list{
      flex-direction: column;
    }
    .files-list:not(:only-child) {
      padding-bottom: 15px !important;
    }
    .files-list:not(:first-child) {
      border-top: 1px solid #002a58;
      padding-top: 15px;
    }
    .files-list .form-check{
      margin-bottom: 10px
    }
    .files-list .file-size-mnr{
      flex: 1;
      margin-bottom: 5px
    }
    .files-list .file-updated-date {
      flex: 1;
    }
    .maincat-title-wrapper {
      padding: 0 30px 20px 30px;
    }
    .group_heads{
      display: none !important;
    }

  .files-list .form-check{
/*    display: flex;*/
    padding-left: 0;
  }
  .file-name-lable{
    flex: 0 0 90px;
    margin-right: 10px;
    font-size: 14px;
    font-weight: bold;
    display: block;
  }
  .file-checkbox{
    padding-left: 20px;
    margin-bottom: 5px;
  }
  .file-size-mnr{
    display: flex;
  }
  .file-size-lable{
    flex: 0 0 90px;
    margin-right: 10px;
    font-size: 13px;
    font-weight: normal;
    display: block;
  }
  .file-updated-date{
    display: flex;
  }
  .last-date-label{
    flex: 0 0 90px;
    margin-right: 10px;
    font-size: 13px;
    font-weight: normal;
    display: block;
  }
  .file-size-mnr, .file-updated-date {
    font-size: 13px;
  }
  .groups_row {
    padding-bottom: 20px;
  }

  .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: unset !important;
    min-height: unset !important;
  }

}

@media only screen and (max-width: 567px) {
  .main-category-grid.g-sm-3,
  .main-category-grid.gy-sm-3 {
    --bs-gutter-y: 1rem;
  }
  .sub-tab-section .nav-tabs .nav-link {
    font-size: 12px;
  }
  .sub-cat-text-wrapper h4 {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 18px;
  }
  .files-list{
    font-size: 12px;
  }
  .files-list .form-check-label{
    font-size: 14px;
  }
  .square-rot{
    width: 100px;
  }
  .engine-cat-img{
    margin-left: 3px;
  }
  .clip-arraow-section .fa-arrow-left{
    margin: 20px 0 0 15px;
  }
  .sub-cat-title-image{
    margin: 20px 0 0 31px;
  }
  .clip-arraow-section{
    width: 120px;
  }
  .engine-accordian .accordion-button{
    font-size: 10px;
  }
  .engine-accordian .acc-engine-column{
    font-size: 10px;
  }
  .sub-tab-section .nav-tabs{
    border: unset;
  }
  .popup-left-text {
    font-size: 36px;
  }
  .maincat-title-grid {
    font-size: 18px;
  }

 
}

/* Extra small devices (phones, 480px and down) */
@media only screen and (max-width: 480px) {
  .category-page-title {
    padding: 0;
  }
  .top-to-down-document {
    width: 47px;
  }
  #LoginModal .login-from-title {
    font-size: 28px;
  }
  #LoginModal .login-from-subtitle {
    font-size: 20px;
    line-height: unset;
  }
  .login-forgot-link{
    font-size: 12px;
  }
  .green-btn,.bg-transparent-btn{
    padding: 10px 10px 10px 10px;
  }
  .login-modal-body .reg-block-title{
    font-size: 18px;
  }
  .reg-block-title{
    line-height: unset;
  }
  .reg-blue-button{
    padding: 10px 10px 10px 10px;
  }
  .header-box-shadow .navbar {
    padding: 11px 19px;
  }
  .dow-button {
    display: block;
    min-width: auto;
  }
  .selected-file-info{
    margin-bottom: 10px;
    display: block;
  }
  .login-popup-margin {
    padding-top:88px;
  }
}
@media only screen and (max-width: 375px) {
  .text-email-phone-info > span{
    display: none;
  }
}
@media only screen and (max-width: 360px) {
.big-title{
  font-size: 38px;
}
}
@media (min-width: 1921px) and (max-width: 2560px)  {
    /*.sub-tab-section, .scrollbar-section, .document-scroll{
      height: 68vh;
    }
    .scrollbar-section{
      height: 68vh;
    }
    .default-section-height{
      height: 68vh;
    }
    .top-to-down{
      top:850px;
    }*/
}